### Property

# Adw StyleManager:system-supports-color-schemes

#### Declaration

    property system-supports-color-schemes: gboolean [ read ]

#### Description [src]

Whether the system supports color schemes.

This property can be used to check if the current environment provides a color scheme preference. For example, applications might want to show a separate appearance switcher if it’s set to `FALSE`.

See `AdwStyleManager:color-scheme`.

Type:`gboolean`

Default value | FALSE
Getter method | `adw_style_manager_get_system_supports_color_schemes()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no